@charset "UTF-8";
/* CSS Document */

/* header */
body#corporate #nav_local {
	background: #fff6f6;
}
/*-------------------------------- energy_leftNav -----*/
body#corporate #leftNav ul li a {
	background-image: url("/sustainability/csr/share/images/icn_arrow_small.png");
}
body#corporate #leftNav ul li a:hover {
	background-color: #e0b00a;
}
body#corporate #leftNav .activ-menu a {
	background-color: #e0b00a!important;
}
body#corporate #leftNav ul li .activ-menulast a {
	background-image: url("/sustainability/csr/share/images/icn_arrow_small.png");
	background-color: #e0b00a!important;
}
body#corporate #inner-content-area img {
	vertical-align: top;
}
/*--------------------------------  energy_leftNav2 -----*/

body#corporate #leftNav2 ul li a {
	background-image: url("/sustainability/csr/share/images/icn_arrow_small.png");
}
/*-------------------------------- h3_home -----*/
h3 {
	/*border-bottom: #e0b00a 3px solid;*/
	border: none;
	margin-bottom: 20px;
}
/*-------------------------------- h5_bgOn_corporate -----*/
h5.bgOn span {
	background-image: url("/sustainability/kankyou/share/images/h5_bg_icon_energy.gif");
}
h5.bgOof {
	background-image: url("/sustainability/kankyou/share/images/h5_icon_energy.gif");
}
/*-------------------------------- pageLink_corporate -----*/
/*.pageLink dt {
	background-image: url("/energy_supply/energy/share/images/page_link_icon_6.gif");
}
.pageLink dd p {
	background-image: url("/energy_supply/energy/share/images/page_link_arr_6.gif");
}*/
/*-------------------------------- pageNavi_corporate -----*/
/* 1カラム */
/*div#pageNavi_1co_01 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_01.gif");
}
div#pageNavi_1co_02 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_02.gif");
}
div#pageNavi_1co_03 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_03.gif");
}*/
/* 2カラム */
/*div#pageNavi_2co_01 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_01.gif");
}
div#pageNavi_2co_02 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_02.gif");
}
div#pageNavi_2co_03 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_03.gif");
}*/
/* 3カラム */
/*div#pageNavi_3co_01 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_01.gif");
}
div#pageNavi_3co_02 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_02.gif");
}
div#pageNavi_3co_03 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_03.gif");
}
div.sub_3btn li a:hover {
	color: #e0b00a;
}*/
/*-------------------------------- general_corporate -----*/
/*.general p {
	background-image: url("/energy_supply/energy/share/images/general_bg_icon_energy.gif");
}*/
/*-------------------------------- txtLink01_corporate -----*/
/*.txtLink01 li a:hover {
	background-image: url("/share/images/arr_o.gif");
	background-color: #e0b00a;
}*/
/*-------------------------------- Accordion_corporate -----*/
/*.open_close_box .open_btn {
	background-image: url("/energy_supply/energy/share/images/btn_open.gif");
}
.open_close_box .close_btn {
	background-image: url("/energy_supply/energy/share/images/shatter_end_s.gif");
}
.open_close_box dt {
	background-image: url("/energy_supply/energy/share/images/innerbg3_s.gif");
	background-color: #d0ecd0;
}*/
/*-------------------------------- borderBox_corporate -----*/
/*.borderBox ul li a:hover {
	background-color: #e0b00a;
}*/
/*-------------------------------- Add Style -----*/
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a {
	background-image: url("/sustainability/kankyou/share/images/arr_6.gif") !important;
}
.txtLink01 .icon-link a:hover {
	background-image: url("/share/images/arr_o.gif") !important;
}
.txtLink02 ul {
}
.txtLink02 li {
	list-style: none;
	padding-bottom: 5px;
}
.txtLink02 li a {
	background: url(/sustainability/kankyou/share/images/arr_link01.gif) no-repeat left 0.7em;
	line-height: 1.6;
	padding: 4px 0 4px 15px;
}
.txtLink02 li a:hover {
	text-decoration: underline;
}
.txtLink03 ul {
}
.txtLink03 li {
	list-style: none;
	padding-bottom: 5px;
	float: left;
	margin: 0 30px 0 0;
}
.txtLink03 li a {
	background: url(/sustainability/kankyou/share/images/arr_link01.gif) no-repeat left 0.7em;
	line-height: 1.6;
	padding: 4px 0 4px 15px;
}
.txtLink03 li a:hover {
	text-decoration: underline;
}
/*-------------------------------- sub_5btn -----*/
/*.borderBox.borderTop {
	border-top: 1px solid #ccc !important;
}
.borderBox .icon-faq {
	padding: 9px 9px 0 39px;
	background: url("/energy_supply/energy/share/images/icon_qa.gif") no-repeat 9px 9px;
}
#newsBox,
#qaBox {
	padding-top: 5px;
	overflow-y: scroll;
	height: 260px;
	border-top: 1px solid #ccc !important;
}
#newsBox li,
#qaBox li {
	margin-top: 4px;
	padding-top: 4px;
	margin-right: 9px;
	margin-left: 9px;
	background: url("/share_corporate/images/hr_dot_gray.gif") repeat-x top left;
}
#newsBox li.first-child,
#qaBox li.first-child {
	margin-top: 0;
	padding-top: 0;
	background: none;
}
#newsBox.borderBox ul li a,
#qaBox.borderBox ul li a {
	margin: 0;
}*/
/*-------------------------------- sub_5btn -----*/
/*div.sub_5btn {
	height: 48px;
	font-size: 85.71%;
}
div.sub_5btn ul {
	padding: 0;
	margin: 0;
}
div.sub_5btn li {
	float: left;
	list-style: none;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	line-height: 48px;
}
div.sub_5btn ul.column2 {
	width: 764px;
}
div.sub_5btn ul.column2 li#link01 {
	width: 142px;
	padding-right: 25px;
}
div.sub_5btn ul.column2 li#link02 {
	width: 123px;
	padding-right: 25px;
}
div.sub_5btn ul.column2 li#link03 {
	width: 132px;
	padding-right: 45px;
}
div.sub_5btn ul.column2 li#link04 {
	width: 108px;
	padding-right: 45px;
}
div.sub_5btn ul.column2 li#link05 {
	width: 119px;
}
div.sub_5btn li a {
	color: #333;
	text-decoration: none;
}*/
/* 2カラム */
/*div#pageNavi2_2co_01 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_01.gif");
}
div#pageNavi2_2co_02 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_02.gif");
}
div#pageNavi2_2co_03 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_03.gif");
}
div#pageNavi2_2co_04 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_04.gif");
}
div#pageNavi2_2co_05 {
	background-image: url("/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_05.gif");
}
div.sub_5btn ul.column2 li.line2 {
	line-height: 14px !important;
	padding-top: 12px;
	text-align: left;
}*/
/*-------------------------------- kadomaru-box -----*/
/*.kadomaru-box {
	width: 744px;
}
.kadomaru-box .kadomaru-top {
	height: 10px;
	background: url("/energy_supply/energy/share/images/kadomaru_top.gif") no-repeat top left;
	font-size: 1%;
	line-height: 1.0;
}
.kadomaru-box .kadomaru-mid {
	padding: 10px 20px;
	background: url("/energy_supply/energy/share/images/kadomaru_mid.gif") repeat-y top left;
}
.kadomaru-box .kadomaru-mid .icon-exclamation {
	padding-left: 35px;
	background: url("/energy_supply/energy/share/images/icon_exclamation.gif") no-repeat top left;
}
.kadomaru-box .kadomaru-mid .left {
	width: 290px;
}
.kadomaru-box .kadomaru-mid .right {
	width: 401px;
}
.kadomaru-box .kadomaru-btm {
	height: 10px;
	background: url("/energy_supply/energy/share/images/kadomaru_btm.gif") no-repeat bottom left;
	font-size: 1%;
	line-height: 1.0;
}*/
/*-------------------------------- kadomaru-s-box -----*/
/*.kadomaru-s-box {
	width: 362px;
}
.kadomaru-s-box .kadomaru-top {
	height: 10px;
	background: url("/energy_supply/energy/share/images/kadomaru_s_top.gif") no-repeat top left;
	font-size: 1%;
	line-height: 1.0;
}
.kadomaru-s-box .kadomaru-mid {
	padding: 10px 20px;
	background: url("/energy_supply/energy/share/images/kadomaru_s_mid.gif") repeat-y top left;
	text-align: left;
}
.kadomaru-s-box .kadomaru-mid .icon-exclamation {
	padding-left: 35px;
	background: url("/energy_supply/energy/share/images/icon_exclamation.gif") no-repeat top left;
}
.kadomaru-s-box .kadomaru-btm {
	height: 10px;
	background: url("/energy_supply/energy/share/images/kadomaru_s_btm.gif") no-repeat bottom left;
	font-size: 1%;
	line-height: 1.0;
}*/
/*-------------------------------- tab-box -----*/
/*#tab-box {
	width: 764px;
}
.tabList {
	height: 62px;
	background: url("/energy_supply/energy/share/images/tab_bg.gif") repeat-x top left;
}
#tab-box #nav {
	width: 764px;
}
#tab-box #nav li {
	margin-right: 3px;
	float: left;
}
#tab-box #nav li.last-child {
	margin-right: 0;
}
#tab-box .tab {
	display: none;
}*/
/*-------------------------------- bgGreen -----*/
/*.tablePattern01 table th.bgGreen {
	background-color: #CDECBF !important;
	font-weight: bold;
}
.tablePattern01 table th.bgGreen.center {
	text-align: center;
}
.bgGray {
	padding: 9px 4px;
	background-color: #DEDEDE !important;
}
.kaizenBox {
	border: 1px solid #CDCDCD;
}
.textGreen {
	color: #e0b00a;
}*/
/* ----- cap ----- */
/*.cap {
	padding-left: 1em;
	text-indent: -1em;
}*/
/*-------------------------------- sub_5btn -----*/
/*.txtLink01 ul {
	width: auto;
}*/
/*-------------------------------- tool -----*/
.tool .tool_column {
	margin: 0 0 15px;
}
.tool .tool_column .tool_columnleft {
	width: 362px;
	float: left;
}
.tool .tool_column .tool_columnright {
	width: 362px;
	float: right;
}
.tool .tool_column .img01 {
	margin: 0 0 10px !important;
}
.tool .tool_column .img01 a {
	background: none;
	padding: 0;
}
.tool .tool_column .link01 {
	margin: 0 0 5px !important;
}
.tool .tool_column .link01 a {
	background: url(/sustainability/kankyou/images/tool_pdfico001.gif) no-repeat left 0.2em;
	padding: 0 0 0 26px;
	display: block;
	text-decoration: underline;
}
.tool .tool_column .link01 a:hover {
	text-decoration: none;
}
.tool .tool_column .link01 span {
	font-size: 85.71%;
}
/*-------------------------------- movie -----*/
.movie {
}
.movie .listbox {
	width: 100%;
	overflow: hidden;
}
.movie .listbox ol {
	width: 110%;
}
.movie .listbox li {
	float: left;
	width: 367px;
	margin: 0 31px 31px 0;
	position: relative;
	color: #fff;
}
.movie .listbox li .txt01 {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #288028;
	height: 36px;
	padding: 0 10px;
	line-height: 36px;
	text-align: center;
}
.movie .listbox li div {
	background: #39b73a;
	padding: 7px 10px 7px 45px;
	height: 42px;
	position: relative;
	overflow: hidden;
}
.movie .listbox li div span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #288028;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
}
/*-------------------------------- font -----*/
.font-msp {
	font-family: "ＭＳ Ｐ明朝", serif;
}
/*-------------------------------- text-left -----*/
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.time-data {
	vertical-align: bottom;
}
/*-------------------------------- margin -----*/
.mB50 {
	margin-bottom: 50px !important;
}
/*-------------------------------- width -----*/
.wAuto {
	width: auto !important;
}
.w90 {
	width: 90px !important;
}
.w270 {
	width: 270px !important;
}
.w280 {
	width: 280px !important;
}
.w284 {
	width: 284px !important;
}
.w360 {
	width: 360px !important;
}
.w394 {
	width: 394px !important;
}
.w405 {
	width: 405px !important;
}
.w415 {
	width: 415px !important;
}
/*--add 2015/12/20--*/
h1 {
	border: none;
	margin-bottom: 20px;
}
.h3_1co,
.h3_3co {
	border-bottom-color: #e0b00a;
}
body#corporate #leftNav2 > ul > li.active > a,
body#corporate #leftNav2 > ul > li > a:hover {
	background-color: #e0b00a;
}
/*--add 2015/12/21--*/

.bgOn span {
	background-image: url("/sustainability/kankyou/share/images/h5_bg_icon_energy.gif");
}
.bgOof {
	background-image: url("/sustainability/kankyou/share/images/h5_icon_energy.gif");
}

/*-------------------------------- relationLink -----*/
#corporate .relationLink img:hover {
    outline: 2px solid #e0b00a;
    outline-offset: -2px;
}
#corporate .relationLink .bn365 {
    outline: 1px solid #ccc;
    outline-offset: -1px;
}
/*-------------------------------- relationLink -----*/

